/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

body {
  background: #E0E0E0!important;
  color: #555555;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  text-rendering: optimizelegibility;
}


.rt-block-indent-7.v-line-5 {
  border-right: 1px solid #d7d7d7;
  margin-right: 3%;
  padding-right: 30px;
}

.butio a{color:#333;}
.arty {
  border-bottom: 1px solid #d7d7d7;
  width: 100%;
}

.butio {
  border-right: 1px solid #d7d7d7;
  margin-right: 3%;
  padding-right: 15px;
}

.v-line-6 {
  background: url("../images/v-line.png") repeat-y scroll 616px 0 rgba(0, 0, 0, 0);
  border-right: 1px solid #d7d7d7;
}

.gallery img {
  border: 1px solid #dddddd!important;
  margin: 20px 1px 30px 0!important;
  width: 90%!important;
}


h2 {
  color: #2f2e2e;
  font: 24px/32px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
.indent-bot-6 {
  margin-bottom: 22px;
}

.list-4 li {
  margin-bottom: 10px;
  padding-left: 20px;
}

.list-4 {
  list-style: disc inside none;
  padding-top: 0;
}

h4 {
  font-size: 13px;
  margin-bottom: 1em;
  margin-top: 1em;
}

.indent-bot-1 {
  margin-bottom: 20px;
}

.wrapper2 {
  overflow: hidden;
  position: relative;
  width: 90%;
}
.indent-bot-10 {
  margin-bottom: 30px;
}

.indent-bot-9 {
  margin-bottom: 10px;
}

.rt-block-indent-x {
  margin: 30px 0 0 50px;
}

.rt-block-indent-10.maxheight-6 {
  margin: 70px 0 0 50px;
}

.rt-block-indent-x img {
  margin-top: 40px;
}

.rt-block-indent-10 {
  margin: 20px 0 0 50px;
}

.line {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/line1.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
}

.breadcrumb-list {
  display: none;
  font-size: 12px;
}

.ful-texter {
  padding-right: 120px;
}

.v-line-6 {
  background: url("../images/v-line.png") repeat-y scroll 616px 0 rgba(0, 0, 0, 0);
}


.teram-tory {
  margin-bottom: 60px;
  padding-right: 80px;
}


strong, strong a {
  color: #777;
  font-size: 14px;
  font-weight: normal;
}

dl.adress dd span {
  float: right;
}

dl.adress dd {
  width: 200px;
}

#confirm .btns {
  position: absolute;
  right: 0;
}

#confirm .btns a {
  margin-left: 23px;
}

.button-small {
  min-width: 80px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
select, input[type="text"], input[type="password"], input[type="email"] {
  border: 1px solid #999;
  box-shadow: none !important;
  box-sizing: border-box;
  color: #333 !important;
  cursor: text;
  font-family: fantasy;
  margin: 0;
  max-width: 100%;
  outline: medium none;
  padding: 10px 5px !important;
  vertical-align: middle;
}

.r {
  float: left;
  margin-top: -21px;
  width:25%;
}
.s {
  float: left;
  margin-left: 15px;
  width: 25%;
}



.rs {
  float: right!important;
  width: 70%!important;
}
.liner {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/line.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  height: 1px;
  width:100%;
  overflow: hidden;
}


.list-1 li:first-child {
  border-top: medium none;
}


.menu > li:first-child > a {
  border-left: medium none;
  display: none!important;
}


.list-1 li {
  border-top: 1px solid #e9e9e9;
  padding: 6px 0 9px;
  font-size: 12px;
  color: #333;
}



.main-nav {
  clear: both;
  float: right !important;
  margin-top: 20px;
  width: 53% !important;
}

#logo {
  float: left;
  margin: 0 0 5px;
  width: 32% !important;
}

.top-widget {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  margin-top: -40px;
  min-height: 0;
  padding: 0 !important;
  text-align: left !important;
  width: 100% !important;
}


.colophon-widget.widget-wrapper.widget_text {
  margin: 0 auto;
  width: 100%;
}

.text-top {
  color: #FF0000;
  display: inline-block;
  float: right;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 30px;
  line-height: 17px;
  margin: 0;
  right: 0;
  text-transform: none;
  width: 31%;
}


.left-top {
  color: #2F2E2E;
  display: inline-block;
  float: left;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 14px;
  left: 0;
  line-height: 17px;
  margin: 0;
  text-transform: none;
  width: 50% !important;
}


.sud-continer{ max-width:960px; margin:0 auto;}

#container {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  box-shadow: 0 0 4px #D2D2D2;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px !important;
  max-width: 960px;
  padding: 0 20px;
}


h1 {
  font-size: 2.625em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
  display: none;
}


.rslides_tabs {
  background: none !important;
  font-size: 18px;
  list-style: none outside none;
  margin: 0;
  padding: 7px 0 !important;
  text-align: center;
  width:15%!important;
  float: right!important;
}


.one_third {
  margin: 5px !important;
  width: 31.9% !important;
}

.link-2 {
  color: #222222;
  font: 20px/24px "Trebuchet MS",sans-serif;
}

.rslides_tabs a {
  background:#333333 !important;
  border-radius:35px!important;
  color: #FFFFFF;
  display: inline;
  height: auto;
  line-height:20px;
  padding: 5px 10px !important;
  text-decoration: none;
  width: auto;
}


a {
  color: #3333FF;
  cursor: pointer;
  outline: medium none;
  text-decoration: none;
}
p {
  word-wrap: break-word;
  font-size: 13px;
  color: #333;
}

h2 {
  color: #2F2E2E;
  font: 26px/32px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
.menu {
  background-image: none !important;
  clear: both;
  margin: 0 auto;
  background: none!important;
}

.list-2 {
  padding-top: 10px;
}

.menu a {
  border-left: 0 none !important;
  color: #666666 !important;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 100 !important;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 15px 18px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}


.list-2 li {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/page-1-img-2.png") no-repeat scroll 0 -6px rgba(0, 0, 0, 0);
  margin-bottom: 12px;
  padding-left: 43px;
}

.menu a:hover{background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/menu-active.png") no-repeat scroll center center rgba(0, 0, 0, 0);}

ul {
  list-style: none outside none;
}
.indent-left-2 {
  margin-left: 70px;
}


.button:after, .button-2:after, .button-small:after {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/button-shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: -11px;
  content: "";
  display: block;
  height: 11px;
  left: 3px;
  margin-left: -6px;
  overflow: hidden;
  position: absolute;
  width: 130px;
}

.button, .button-small{
  background-color:#222222;
  border-radius: 6px;
  color: #FCFBF7;
  display: inline-block;
  font-size: 17px;
  line-height: 32px;
  min-width: 80px;
  padding: 4px 25px;
  position: relative;
}


.theme-default .nivo-controlNav {
  float: right !important;
  padding: 15px 0;
  text-align: center;
  width: 15%!important;
  z-index: 99;
}




h3, h3 a {
  color: #505050;
  font: bold 30px/36px "Trebuchet MS",sans-serif;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  margin-top: 5px;
}

.block-1 p {
  color: #505050;
  font-size: 11px;
  line-height: 14px;
}
.block-1 h3 {
  margin-bottom: 5px;
}

.block-1 .border-1 {
  border: 1px solid #D2D2D2;
  border-radius: 4px;
  height: 125px;
}
.block-1 h3 {
  margin-bottom: 5px;
}

.block-1 .border-2 {
  border: 1px solid #F2F2F2;
  border-radius: 4px;
  padding: 12px 15px 16px;
  height: 95px;
}


.block-1 {
  background: -moz-linear-gradient(center top , #EBEBEB 0%, #EAEAEA 22%, #E8E8E8 25%, #DFDFDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 8px;
  filter: none;
  height: 127px;
  padding: 5px;
}

.widget-wrapper {
  border: none!important;
  border-radius:0!important;
  margin:0!important;
  padding:0!important;
   background:none!important;
}

.fotter-tes1 p{
  color: #545454;
  font: 13px/20px "Trebuchet MS",sans-serif;
}

.button:after, .button-2:after, .button-small:after {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/button-shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: -11px;
  content: "";
  display: block;
  height: 11px;
  left: 3px;
  margin-left: -6px;
  overflow: hidden;
  position: absolute;
  width: 130px;
}

.button-2 {
  background-color: #ffffff;
  border: 1px solid #F5F5F5;
  border-radius: 6px;
  color: #000000;
  display: inline-block;
  font-size: 17px;
  line-height: 32px;
  min-width: 80px;
  padding: 4px 20px;
  position: relative;
}
input, select {
  background: none repeat scroll 0 0 #333;
  border: medium none;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
  padding: 10px 25px !important;
}

#footer {
  clear: both;
  margin: 0 auto;
  max-width: 960px;
  padding: 0 !important;
  margin-top: 30px;
}

.v-line-3 {
  background: url("../images/v-line-2.png") repeat-y scroll 400px 0 rgba(0, 0, 0, 0);
}


.list-3 li:first-child {
  border-top: medium none;
}

.list-3 li {
  border-top: 1px solid #C4C4C4;
  padding: 12px 0 9px;
}

.list-3 li a {
  color: #515050;
  font: bold 13px/16px Arial,sans-serif;
}


.fotter-tes1 h4 {
  color: #2F2E2E;
  font: 20px/10px "Trebuchet MS",sans-serif;
  margin-left: 20px;
  text-transform: uppercase;
}

.fotter-tes1 h3 {
  color: #2F2E2E;
  font: 20px/42px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
.list-3 > li {
  width: 70%;
}

.fotter-tes2 h3 {
  color: #2F2E2E;
  font: 20px/42px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}

.bog-fotir {
  float: right;
  margin-top: -65px;
  width: 70px;
}

#text-7{
  width: 50%;
  float: left;
  margin-top:-10px;
}

#text-8{
  width:100%;
  float: left;
}


.social-icons-widget ul {
  float: right;
  list-style-type: none;
  margin: 0 0 15px;
  width: 30%!important;
}

.social-icons-widget ul.show-labels li {
  float: left !important;
}

.widget-title h3, .widget-title-home h3 {
  display: block;
  font-size: 24px;
  font-weight: 700;
  line-height: 23px;
  margin: 0;
  padding: 0 0 20px;
  text-align: left;
  display: none!important;
}

.colophon-widget.widget-wrapper.widget_cnss_widget {
  float: right;
  width: 15%;
  margin-top: -15px!important;
}
.turi-con {
  color: #222222;
  float: left;
  font: 18px/36px "Trebuchet MS",sans-serif;
  margin-top: -20px;
}

.turi-con a {
  color: #757575;
  font: 18px/36px "Trebuchet MS",sans-serif;
}


.fotter-tes2 h5{color: #161616;
    font: bold 18px/24px "Trebuchet MS",sans-serif;
    margin-bottom: 8px;}

.test-2 {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/q.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #222222;
  font: bold 12px/18px Arial,sans-serif;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-top: 4px;
  text-indent: 14px;
}

.up-pou{
  border-top: 1px solid #E1E1E1;
  margin-bottom:10px;
  width:98%; margin:0 auto;
}

.up-pou2 {
  border-top: 1px solid #999999;
  float: left;
  margin: -46px auto 0;
  width: 95%;
  box-shadow: -3px -2px -6px 5px;
}
.menu li a {
  color: #666666 !important;
}
.menu li a:hover {
  color: #ff0000 !important;
}
a.button-2 {
  color: #111111 !important;
}
a.button-2:hover {
  color: red !important;
}
a.button.indent-left-2 {
  color: #ffffff;
}
a.button.indent-left-2:hover {
  color: #ff0000;
}
.button.indent-left-2 {
  background: none repeat scroll 0 0 #222;
}
.button.indent-left-2:hover {
  background: none repeat scroll 0 0 #ddd;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/


@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:979px){
  
  .top-widget {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  margin-top: -45px!important;
  min-height: 0;
  padding: 0 !important;
  text-align: left !important;
  width: 100% !important;
}
  
  .left-top {
  color: #2F2E2E;
  display: inline-block;
  float: left;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 12px;
  left: 0;
  line-height: 17px;
  margin: 0;
  text-transform: none;
  width: 43% !important;
}
  
  .text-top {
  color: #FF0000;
  display: inline-block;
  float: right;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 20px;
  line-height: 17px;
  margin: 0;
  right: 0;
  text-transform: none;
  width: 28%;
}
  
  #container {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  box-shadow: 0 0 4px #D2D2D2;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px !important;
  padding: 0 !important;
  width: 98%;
}
  
  h3, h3 a {
  color: #505050;
  font: bold 20px/36px "Trebuchet MS",sans-serif;
  margin-top: 5px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
  
  h2 {
  color: #2F2E2E;
  font: 18px/32px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
  
  p {
  color: #333333;
  font-size: 11px;
  word-wrap: break-word;
}
  
  #logo {
  float: left;
  margin: 0 0 5px;
  width: 23% !important;
}
  
  .menu a {
  border-left: 0 none !important;
  color: #666666 !important;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 100 !important;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 15px 15px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}
  
  .main-nav {
  clear: both;
  float: right !important;
  margin-top: 20px;
  width: 60% !important;
}
  
  #footer {
  clear: both;
  margin: 30px auto 0;
  width: 96%!important;
  padding: 0 !important;
}
  
  .widget-wrapper {
  background-color: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  float: left;
  margin: 0 0 20px;
  padding: 20px;
  width: 32% !important;
}
  
  .fotter-tes1 {
  float: left;
  width: 98%;
}
  
 .turi-con {
  color: #222222;
  float: left;
  font: 12px/36px "Trebuchet MS",sans-serif;
  margin-top:10px !important;
}
  
  .turi-con a {
  color: #757575;
  font: 12px/36px "Trebuchet MS",sans-serif;
}
  
  .colophon-widget.widget-wrapper.widget_cnss_widget {
  float: right;
  margin-top:10px !important;
  width: 20% !important;
}
  
    #text-8 {
  float: left;
  width: 100%;
  display: none;
}
}
@media screen and (min-width:480px) and (max-width: 767px){
  
  .top-widget {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  margin-top: -45px!important;
  min-height: 0;
  padding: 0 !important;
  text-align: left !important;
  width: 100% !important;
}
  
.left-top {
  color: #2F2E2E;
  display: inline-block;
  float: left;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 12px;
  left: 0;
  line-height: 17px;
  margin: 0;
  text-transform: none;
  width: 60% !important;
}
  
 .text-top {
  color: #FF0000;
  display: inline-block;
  float: right;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 18px;
  line-height: 17px;
  margin: 0;
  right: 0;
  text-transform: none;
  width: 34%;
}
  
.one_third {
  margin: 5px !important;
  width: 42.9% !important;
}
  
  #footer a {
  color: #333333;
  font-size: 11px;
  font-weight: 400;
}
  
  .fotter-tes1 h4 {
  color: #2F2E2E;
  font: 20px "Trebuchet MS",sans-serif;
  margin-left: 20px;
  text-transform: uppercase;
  margin-top: 30px!important;
}
  
  .button-2 {
  background-color: #FFFFFF;
  border-radius: 6px;
  color: #000000;
  display: inline-block;
  font-size: 17px;
  line-height: 32px;
  min-width: 61px;
  padding: 0px 7px;
  position: relative;
}
  
  .fotter-tes1 h3 {
  color: #2F2E2E;
  font: 20px "Trebuchet MS",sans-serif;
  margin-top: 30px;
  text-transform: uppercase;
}
  .block-1 {
  background: -moz-linear-gradient(center top , #EBEBEB 0%, #EAEAEA 22%, #E8E8E8 25%, #DFDFDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 8px;
  filter: none;
  height: 160px;
  padding: 5px;
}
  
  .block-1 .border-2 {
  border: 1px solid #F2F2F2;
  border-radius: 4px;
  height: 128px;
  padding: 12px 15px 16px;
}
  
  .block-1 .border-1 {
  border: 1px solid #D2D2D2;
  border-radius: 4px;
  height: 158px;
}
  .link-2 {
  color: #222222;
  font: 16px/15px "Trebuchet MS",sans-serif;
}
#square_production_dog{
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/dog-cat.png") no-repeat scroll left top / 100% auto rgba(0, 0, 0, 0);
  border-color: #C0C0C0;
  border-radius: 0;
  border-width: 0;
  height: 70px!important;
  width: 190px!important;
}
  
  h2 {
  color: #2F2E2E;
  font: 15px/32px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
  
  .button, .button-small {
  background-color: #222222;
  border-radius: 6px;
  color: #FCFBF7;
  display: inline-block;
  font-size: 12px;
  line-height: 32px;
  min-width: 58px;
  padding: 5px 9px;
  position: relative;
}
  
  .button:after, .button-2:after, .button-small:after {
  background: none!important;
  bottom: -11px;
  content: "";
  display: block;
  height: 11px;
  left: 3px;
  margin-left: -6px;
  overflow: hidden;
  position: absolute;
  width: 99px;
}
  
  .button:after, .button-2:after, .button-small:after {
  background: none!important;
  bottom: -11px;
  content: "";
  display: block;
  height: 11px;
  left: 3px;
  margin-left: -6px;
  overflow: hidden;
  position: absolute;
  width: 102px;
}
  
  .bog-fotir {
  float: right;
  margin-top: -54px;
  width: 45px;
}
  
  #square_production_dog-2 {
  background: url("http://xaviermurtagh.com/xavier/wp-content/uploads/2014/06/ad2.jpg") no-repeat scroll left top / 100% auto rgba(0, 0, 0, 0);
  border-color: #C0C0C0;
  border-radius: 0;
  border-width: 1px;
  height: 106px;
  width: 145px;
}
  
  #container {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  box-shadow: 0 0 4px #D2D2D2;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 70px !important;
  padding: 0 !important;
  width: 98%;
}
  
  h3, h3 a {
  color: #505050;
  font: bold 20px/36px "Trebuchet MS",sans-serif;
  margin-top: 5px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
}
  
  h2 {
  color: #2F2E2E;
  font: 18px/32px "Trebuchet MS",sans-serif;
  text-transform: uppercase;
}
  
  p {
  color: #333333;
  font-size: 11px;
  word-wrap: break-word;
}
  
  #logo {
  float: left;
  margin: 0 0 5px;
  width: 40% !important;
}
  
  .menu a {
  border-left: 0 none !important;
  color: #666666 !important;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: 100 !important;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 15px 15px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}
  #menu-item-20 > a {
  font-size: 8px;
}
  .one_third {
  width: 98% !important;
}
  .main-nav {
  clear: both;
  float: right !important;
  margin-top: 20px;
  width: 57% !important;
}
  
  #footer {
  clear: both;
  margin: 30px auto 0;
  width: 96%!important;
  padding: 0 !important;
}
  
  .widget-wrapper {
  background-color: #F9F9F9;
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  float: left;
  margin: 0 0 20px;
  padding: 20px;
  width: 32% !important;
}
  
  .fotter-tes1 {
  float: left;
  width: 98%;
}
  
 .turi-con {
  color: #222222;
  float: left;
  font: 11px/36px "Trebuchet MS",sans-serif;
  margin-top:10px !important;
}
  
  .turi-con a {
  color: #757575;
  font: 11px/36px "Trebuchet MS",sans-serif;
}
  
  .colophon-widget.widget-wrapper.widget_cnss_widget {
  float: right;
  margin-top:10px !important;
  width: 20% !important;
}
  
  #text-8 {
  float: left;
  width: 100%;
  display: none;
}
  
  #text-7 {
  float: left;
  margin-top: -10px;
  width: 62%!important;
}
  
  .fotter-tes1 p {
  color: #545454;
  font: 11px/20px "Trebuchet MS",sans-serif;
}
}
@media screen and (min-width:320px) and (max-width: 479px){
  
.left-top {
  color: #2F2E2E;
  display: inline-block;
  float: left;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 11px;
  left: 0;
  line-height: 17px;
  margin: 10px 0;
  text-transform: none;
  width: 100% !important;
}
.up-pou2 {
  display:none;
}
  
  .text-top {
  color: #FF0000;
  display: inline-block;
  float: right;
  font-family: "Trebuchet MS",sans-serif;
  font-size: 18px;
  line-height: 17px;
  margin: 10px 0px;
  right: 0;
  text-transform: none;
  width: 80%;
}
  
.main-nav {
  clear: both;
  float: right !important;
  margin-top: 100px !important;
  width: 100% !important;
}
  .main-nav > div {
  max-height: 20px;
  overflow: auto;
}
  #menu-item-20 > a {
  font-size: 13px;
}
#logo {
  float: left;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: -120px !important;
  width: 100% !important;
}
  
  .theme-default .nivo-controlNav {
  float: right !important;
  padding: 15px 0;
  text-align: center;
  width: 100%!important;
  z-index: 99;
}
 .one_third {
  width: 97.3% !important;
}
  .top-widget {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  margin-top: -90px!important;
  min-height: 0;
  padding: 0 !important;
  text-align: left !important;
  width: 100% !important;
}
  
  .rt-block-indent-4.maxheight {
  margin-top: 50px;
}
  
#container {
  background: none repeat scroll 0 0 #F5F5F5;
  border: 1px solid #FFFFFF;
  border-radius: 6px;
  box-shadow: 0 0 4px #D2D2D2;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 90px !important;
  padding: 0 !important;
  width: 300px !important;
}
  
  #footer {
  clear: both;
  margin: 30px auto 0;
  max-width: 300px !important;
  padding: 0 !important;
}
  
  .fotter-tes1 {
  width: 100%;
  margin: 0 auto;
}
  
  #text-7 {
  margin-top: -10px;
  width: 96%;
  margin: 0 auto;
}
  
  .colophon-widget.widget-wrapper.widget_cnss_widget {
  float: right;
  margin-top: 10px !important;
  width: 70%;
  margin: 0 auto;
}
  
  .turi-con {
  color: #222222;
  float: left;
  font: 16px/36px "Trebuchet MS",sans-serif;
  margin-top: -20px;
}
  
  .turi-con a {
  color: #757575;
  font: 16px/36px "Trebuchet MS",sans-serif;
}
  
  .bog-fotir {
  float: right;
  margin-top: -60px;
  width: 50px;
  margin-right: 25px;
}
  
  .list-3 > li {
  width: 98%;
}
  
  .menu > li:first-child > a {
  border-left: medium none;
  display: block !important;
}
}